## org.apache.lucene.benchmark.byTask.programmatic
Class Sample

    java.lang.Object
      org.apache.lucene.benchmark.byTask.programmatic.Sample

    public class Sample

extends java.lang.Object

Sample performance test written programmatically - no algorithm file is needed here.

Constructor Summary
`Sample()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Sample

    public Sample()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Parameters:
    `args` -
  Throws:
    `java.lang.Exception`
    `java.io.IOException`

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.